package com.tzld.piaoquan.recommend.model.produce.xgboost;

import com.tzld.piaoquan.recommend.model.produce.service.XGBoostService;
import lombok.extern.slf4j.Slf4j;

/**
 * @author dyp
 */
@Slf4j
public class XGBoostTrain {

    public static void main(String[] args) {
        XGBoostService xgb = new XGBoostService();
        xgb.train(args);
    }
}
